/* #INC0303390 fix aside right background*/
body #main #aside-right div:nth-of-type(n+2) {
background: #fff !important;
}

/* #INC0471680 text color constrast */
body section#bottom .subnavigation nav ul.menu li a { color: #333333;}
body #maincontent #block-views-news-content-block .views-field-field-news-type .field-content, body #maincontent #block-views-news-content-block .views-field-field-news-type a, body #maincontent .block-views-news-content-block .views-field-field-news-type .field-content, body #maincontent .block-views-news-content-block .views-field-field-news-type a, body #maincontent .block-views-news-content-block-1 .views-field-field-news-type .field-content, body #maincontent .block-views-news-content-block-1 .views-field-field-news-type a, body #maincontent .block-views-news-content-block-2 .views-field-field-news-type .field-content, body #maincontent .block-views-news-content-block-2 .views-field-field-news-type a, body #maincontent .block-views-news-content-block-4 .views-field-field-news-type .field-content, body #maincontent .block-views-news-content-block-4 .views-field-field-news-type a, body #maincontent .block-views-news-content-block-3 .views-field-field-news-type .field-content, body #maincontent .block-views-news-content-block-3 .views-field-field-news-type a, body #maincontent .block-views-news-content-block-5 .views-field-field-news-type .field-content, body #maincontent .block-views-news-content-block-5 .views-field-field-news-type a {color: #333333;}
body #maincontent #block-views-news-content-block .views-field-body, body #maincontent .block-views-news-content-block .views-field-body, body #maincontent .block-views-news-content-block-1 .views-field-body, body #maincontent .block-views-news-content-block-2 .views-field-body, body #maincontent .block-views-news-content-block-4 .views-field-body, body #maincontent .block-views-news-content-block-3 .views-field-body, body #maincontent .block-views-news-content-block-5 .views-field-body {color: #333333;}
body #main #aside-right #block-block-5 p, body #main #aside-right #block-block-3 p, body #main #aside-right #block-block-4 p, body #main #aside-right #block-block-2 p {color: #333333;}
body #maincontent .node .field-name-body p {color: #333333;}
body #main #aside-left .block-menu ul.menu li a {color: #333333;}
body #main #aside-right .subnavigation .menu-block-wrapper .menu li a {color: #333333;}
body section#bottom .subnavigation nav ul.menu li.first .menu .showhide, bodysection#bottom .subnavigation nav ul.menu li.politics .menu .showhide {color: #333333;}
body section#bottom .subnavigation nav ul.menu li.organisation .menu .showhide {color: #333333;}
body section#bottom .subnavigation nav ul.menu li.first .menu .showhide, body  section#bottom .subnavigation nav ul.menu li.politics .menu .showhide {color: #333333;}
body #main #aside-right #block-block-5 p, body #main #aside-right #block-block-3 p, body #main #aside-right #block-block-4 p, body #main #aside-right #block-block-2 p { color: #333333;}
body #maincontent .node .field-name-body ul li {color: #333333;}
body footer#footer .block-menu .menu li a {color: #333333;}
body footer#footer { color: #333333;}
body form.webform-client-form .webform-container-inline label {color: #333333;}
body form.webform-client-form input.form-submit {color: #333333;}
body header #tools #block-locale-language ul.language-switcher-locale-url li a {color: #333333;}
body #block-crumbs-breadcrumb .breadcrumb span.crumbs-current-page {color: #333333;}
body #main #aside-right .subnavigation h2 {color: #333333;}
body #maincontent .node .field-name-body h2 { color: #333333;}
body #maincontent .node .field-name-body h3 { color: #333333;}
body .meta {color: #333333;}
.node-type-country #maincontent .horizontal-tabs li.horizontal-tab-button a strong {color: #333333 !important;}
.node-type-country #maincontent p  {color: #333333 !important;}
#maincontent .node .field-group-htabs-wrapper .horizontal-tabs-panes ul li {color: #333333 !important;}
body #maincontent .node .field-name-body ol li { color: #333333;}

/* do not display orejime in language selection page */ 
body.page--language-selection-page div#fedconsent{display:none;} 

/* fix oregime popup text overflow */ 
.theme--light .orejime-AppList-item { width: 75%;} 
